## python-dirhash 0.2.1

=== debian/changelog ===
python-dirhash (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Add missing dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Jan 2022 08:48:22 +0100

python-dirhash (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 27 Jan 2022 22:27:08 +0100

python-dirhash (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #1002307)

 -- Ruffin White <roxfoxpox@gmail.com>  Wed, 22 Dec 2021 17:13:48 -0600
