=== debian/control ===
Source: python-dirhash
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruffin White <roxfoxpox@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-scantree,
               python3-setuptools,
Standards-Version: 4.6.0
Section: python
Homepage: https://github.com/andhus/dirhash-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dirhash.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dirhash
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-dirhash
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources,
Description: Python module and CLI for hashing of file system directories
 A lightweight Python module and CLI for computing the hash of any directory
 based on its files' structure and content.
 .
  * Supports all hashing algorithms of Python's built-in hashlib module.
  * Glob/wildcard (".gitignore style") path matching for expressive filtering
    of files to include/exclude.
  * Multiprocessing for up to 6x speed-up
 .
 The hash is computed according to the Dirhash Standard, which is designed to
 allow for consistent and collision resistant generation/verification of
 directory hashes across implementations.
 .
 This package installs the library for Python 3, and the cli tool.
