## python-dirhash 0.5.0

=== debian/changelog ===
python-dirhash (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.0 (Closes: #1083627, #1085905)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 13:02:37 +0100
