=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python3-all,
                python3-scantree,
                python3-setuptools,
+               python3-versioneer,
 Standards-Version: 4.6.0
 Section: python
 Homepage: https://github.com/andhus/dirhash-python
@@ -19,7 +20,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-pkg-resources,
 Description: Python module and CLI for hashing of file system directories
  A lightweight Python module and CLI for computing the hash of any directory
  based on its files' structure and content.
